
// ZGKJ.h: PROJECT_NAME 应用程序的主头文件
//

#pragma once

#ifndef __AFXWIN_H__
	#error "在包含此文件之前包含 'pch.h' 以生成 PCH"
#endif

#include "resource.h"		// 主符号


// CZGKJApp:
// 有关此类的实现，请参阅 ZGKJ.cpp
//
#define STR_NUM 512
class CZGKJApp : public CWinApp
{
public:
	CZGKJApp();
	HtlMysql* sql;
	int Department_ID = 0;
	CString Phone;
// 重写
public:
	LPVOID pParam;
	virtual BOOL InitInstance();
	static char* MyTtoA(CString str);
	static CString MyAtoT(const char* c_str);
	static int MyTtoI(CString str);
	static CString MyItoT(int num);

// 实现

	DECLARE_MESSAGE_MAP()
};

extern  CZGKJApp theApp;
